<html>
	<body>
		<h1>Road Events</h1>
		<a href="/page.php?select=10min">10min</a><br/>
		<a href="/page.php?select=30min">30min</a><br/>
		<a href="/page.php?select=1h">1h</a><br/>
		<a href="/page.php?select=4h">4h</a><br/>
		<a href="/page.php?select=1j">1j</a><br/>
	</body>
</html>
